/*

	terrafirma1.0 by nodethirtythree design
	http://www.nodethirtythree.com

*/

*
{
padding: 0px;
margin: 0px;
}

body
{
/*background: #F9F9F7 url('../grafiken/a1.gif') repeat-x;*/
background: #F9F9F7 url('../grafiken/a1.png') repeat-x;
font-size: 12px;
font-family: "trebuchet ms", helvetica, sans-serif;
color: #8C8C73;
color: #4C4C33;
line-height: 18px;
}

a
{
color: #3C507C;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 14px;
}

input, textarea {
	border:1px solid #999999;
	font-size:inherit;
	border-radius:3px;
}

img.picA
{
position: relative;
top: -2px;
background: url('../grafiken/a47.gif') no-repeat;
width: 76px;
height: 74px;
padding: 8px;
}

img.picB
{
position: relative;
top: -2px;
/*background: url('../grafiken/a26.gif') no-repeat;*/
border:1px solid gray;

/*width: 116px;*/
/*height: 75px;*/
padding:1px;
}

img.floatleft
{
float: left;
margin: 0px 14px 3px 0px;
}

ul.mainmenu {
padding: 0px;
position:relative;
z-index:2;
}

li.mainmenu {
position: relative;
display: block;
float:left;
z-index:2;
line-height: 52px;
padding-left: 3px;
}

ul.detailmenu
{
display:none;
}
li.mainmenu:hover ul.detailmenu {
display:inline;

position:absolute;
left:0px;
top:100%;

background: #ffffff url('../grafiken/a1.gif') repeat-x top;
border:1px solid #C6C6C6;
border-top:none;

list-style: none;
margin:0px;
padding: 0px;
z-index:3;

}

li.detailmenu
{
padding:0px;
margin:0px;
white-space:nowrap;
line-height:1.4em;
}

a.menu {
background-color: transparent;
background-repeat: repeat-x;
padding: 8px 12px 8px 12px;
font-size: 12px;
color: #fff;
font-weight: bold;
width:100%;
}
a.menu:hover, a.menuactive {
background: transparent url('../grafiken/a18.gif') repeat-x top;
padding: 8px 12px 8px 12px;
font-size: 12px;
color: #4A4A24;
font-weight: bold;
width:100%;
text-decoration: none;
}


a.submenu {
background: transparent url('../grafiken/a18.gif') repeat-x top;
background-color: transparent;
background-repeat: repeat-x;
padding: 7px 12px 5px 12px;
font-size: 11px;
color: #4A4A24;
font-weight: bold;
display:block;
}
a.submenu:hover, a.submenuactive {
background: transparent url('../grafiken/a18_hilited.gif') repeat-x top;
padding: 7px 12px 5px 12px;
font-size: 11px;
color: #4A4A24;
font-weight: bold;
text-decoration: none;
display:block;
}

ul.linkmenu
{
list-style: none;
margin-top:-17px;
padding:0px;
}

ul.linkmenu li
{
border-top: solid 1px #EEEEEE;
padding-top: 5px;
margin: 5px 0px 0px 0px;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
/*background: #fff url('../grafiken/upbg.gif') no-repeat;*/
background: transparent url('../grafiken/upbg.gif') no-repeat;
width: 947px;
height: 264px;
z-index: 1;
}

#outer
{
position: relative;
width: 947px;
margin: 0 auto;
/*background: #fff url('../grafiken/abg.gif') repeat-y;*/
background: transparent url('../grafiken/abg.gif') repeat-y;
}

#inner
{
position: relative;
padding: 13px 30px 13px 30px;
z-index: 2;
border-bottom:1px solid #C7CEDB;
}

#header
{
position: absolute;
background: #3C568F url('../grafiken/a8.gif') repeat-x;
width: 250px;
height: 92px;
color: #fff;
padding-left: 20px;
}
#header:hover{
text-shadow:0 0 40px #6D87B5,0 0 30px #6D87B5,0 0 10px #375887;
}

#header span
{
font-weight: normal;
}

#header h1
{
position: absolute !important;
font-size: 24px !important;
letter-spacing: 1px !important;
top: 30px !important;
height: 92px !important;
}
#header h1 a{
color: #FFF;
text-decoration:none;
font:inherit !important;
}

#header h2
{
position: absolute !important;
font-size: 16px !important;
font-weight: normal !important;
color: #F2FAFC !important;
top: 51px !important;
}

#header h2 a { 
color: #E2E3FC;
text-decoration:none;
font:inherit !important;
}

#header sup
{
color: #FCE2CA;
}

#splash
{
position: absolute;
right: 30px;
background: #EAEAE2 url('../grafiken/header.jpg') no-repeat;
width: 610px;
height: 92px;
}
#splash h1#breadcrumb {
margin-top:60px;
font-size:1.4em;
color:#ffffff;
}
#splash h1#breadcrumbshadow {
position:relative;
top:60px;
font-size:1.4em;
color:#000000;
}

#splash #lang {
    position: absolute;
    bottom: 7px;
    right: 7px;
}
#splash #lang img {
    box-shadow:-1px -1px 2px #ccc, -1px 1px 2px #ccc, 1px -1px 2px #ccc, 1px 1px 2px #ccc;
}
#splash #lang a img {
    border:none;
    border-radius:0;
    padding: 0;
    margin: 0;
	box-shadow:none;
    background-color:white;
}
/* FIX für IE -.- */
*:first-child+html div#lang img {background-color:transparent;}
/* /FIX */

#splash #lang a img:hover{
    padding:0;
    margin:0;
    box-shadow:-1px -1px 2px #fff, -1px 1px 2px #fff, 1px -1px 2px #fff, 1px 1px 2px #fff;
}


#menu
{
position: relative;
background: #3C568F url('../grafiken/a16.gif') repeat-x;
height: 67px;
padding: 0px 20px 0px 5px;
margin: 98px 0px 10px 0px;
}

#menu h1
{
display: inline;
line-height: 52px;
padding-left: 30px;
color: #fff;
}

#searchdiv
{
position: absolute;
top: 19px;
right: 7px;
line-height: 50px;
width:180px;
height:20px;
color: #BDBDA2;
}

#secondarycontent
{
position: relative;
/* width: 140px; */
width: 150px;
float: right;
}

#secondarycontent h3
{
position: relative;
top: 4px;
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
background: url('../grafiken/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#secondarycontent .content
{
padding: 0px 10px 0px 10px;
margin-bottom: 20px;
}

#primarycontent
{
position: relative;
width: 720px;
float: left;
/*text-align:justify;*/
text-align:left;
z-index:-2; /* muß negativ sein - danke, IE -.- */
}

#primarycontent h1
{
background: url('../grafiken/a22.gif') bottom repeat-x;
padding: 0px 0px 10px 0px;
}
#primarycontent h2
{
position: relative;
top: 4px;
font-size: 18px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
margin-bottom: 10px;
}

#primarycontent h2 .date
{
font-size:66%;
float:right;
margin-right:10px;
padding-top:5px;
}
/* bekloppter IE setzts sonst ne Zeile tiefer */
* + html #primarycontent h2 .date {
margin-top:-33px; 
}
*/


#primarycontent .content
{
padding: 0px 15px 0px 15px;
margin-bottom: 20px;
}

#primarycontent .post
{
margin-bottom: 30px;
}

#primarycontent .post .header
{
position: relative;
}

#primarycontent .post .content
{
margin-bottom: 0px;
}

#primarycontent .post .footer
{
position: relative;
top: -10px;
background: url('../grafiken/a33.gif') repeat-x;
height: 64px;
}

#primarycontent .post .footer ul
{
list-style: none;
position: absolute;
right: 15px;
bottom: 15px;
padding:0px;
}

#primarycontent .post .footer ul li
{
display: inline;
line-height: 14px;
padding-left: 17px;
margin-left: 25px;
background-repeat: no-repeat;
background-position: 0px 2px;
}

#primarycontent .post .footer ul li.printerfriendly
{
background-image: url('../grafiken/a41.gif');
}

#primarycontent .post .footer ul li.comments
{
background-image: url('../grafiken/a36.gif');
}

#primarycontent .post .footer ul li.readmore
{
background-image: url('../grafiken/a38.gif');
}

#footer
{
position: relative;
clear: both;
height: 56px;
text-align: center;
line-height: 66px;
background-image: url('../grafiken/a50.gif');
color: #A8A88D;
}

#footer a
{
color: #8C8C73;
}



/* -------------------------------------------------------- */
/* Fehler in Tag-Attribut oder -Wert */
/* --------------------------------- */
.deadlink {
	color:#ff4444;
	font-weight:bold;
}


/* -------------------------------------------------------- */
/* Suchwort-Hervorhebungen */
/* ----------------------- */
.highlight {
	padding:0px 1px;
	font-size:inherit;
	background-color:#dd0000;
	color:#ffffff;
	font-size:inherit;
}


/* -------------------------------------------------------- */
/* Suchformular */
/* ------------ */
form.searchform {
}
form.searchform:hover {
}



/* -------------------------------------------------------- */
/* Suchfeld */
/* -------- */
input.searchtextfield {
	width:80%;
	padding-right:20px;
	border:1px solid #ffffff;
}

/* -------------------------------------------------------- */
/* Suchbutton */
/* ---------- */
input.searchbutton {
	margin-left:-18px;
	margin-bottom:-3px;
	background-color:transparent;
	border:none;
}


/* -------------------------------------------------------- */
/* Kontaktformular */
/* --------------- */
form#contact_form {
}
table#contact_table {
}
table#contact_table td {
  vertical-align:top;
  padding:5px;
}
span#contact_errormessage{
  color:#880000;
  font-weight:bold;
}
span#contact_successmessage{
  color:#008800;
  font-weight:bold;
}
input#contact_name, input#contact_mail, input#contact_website {
  width:200px;
}
textarea#contact_message {
  width:200px;
}
input#contact_submit {
  width:200px;
}




/* -------------------------------------------------------- */
/*                                                          */
/* AB HIER: CMS-SYNTAX                                      */
/*                                                          */
/* -------------------------------------------------------- */


/* -------------------------------------------------------- */
/* [link|...]      */
/* --------------- */
a.link {
}


/* -------------------------------------------------------- */
/* [mail|...]      */
/* --------------- */
a.mail{
}


/* -------------------------------------------------------- */
/* [seite|...]      */
/* --------------- */
a.page {
}


/* -------------------------------------------------------- */
/* [kategorie|...]      */
/* --------------- */
a.category {
}


/* -------------------------------------------------------- */
/* [datei|...]      */
/* --------------- */
a.file {
}


/* -------------------------------------------------------- */
/* [galerie|...]      */
/* --------------- */
a.gallery {
}
/* -------------------------------------------------------- */
/* [absatz|...]      */
/* --------------- */
a.paragraph {
}


/* -------------------------------------------------------- */
/* [bild|...] */
/* ---------- */
img {
	border:none;
}

span.imagesubtitle {
	margin:3px 3px;
	text-align:left;
	font-size:0.9em;
	line-height:1.3em;
    display:block;
}


/* -------------------------------------------------------- */
/* [bildlinks|...] */
/* --------------- */
span.leftcontentimage {
	margin:7px 20px 7px 0px;
	max-width:200px;
	float:left;
}

img.leftcontentimage {
	border:1px solid;
	max-width:200px;
	border:1px solid;
}


/* -------------------------------------------------------- */
/* [bildrechts|...] */
/* ---------------- */
span.rightcontentimage {
	margin:7px 0px 7px 20px;
	max-width:200px;
	float:right;
}

img.rightcontentimage {
	border:1px solid;
	max-width:200px;
}

/* -------------------------------------------------------- */
/* [fett|...] */
/* ---------- */
b.contentbold {

}


/* -------------------------------------------------------- */
/* [kursiv|...] */
/* ------------ */
i.contentitalic {

}


/* -------------------------------------------------------- */
/* [unter|...] */
/* ------------ */
u.contentunderlined {

}


/* -------------------------------------------------------- */
/* [durch|...] */
/* ------------ */
s.contentstrikethrough {

}


/* -------------------------------------------------------- */
/* [ueber1|...] */
/* ------------ */
h1 {
	font-size:1.6em;
	margin-top:10px;
	margin-bottom:5px;
}


/* -------------------------------------------------------- */
/* [ueber2|...] */
/* ------------ */
h2 {
	font-size:1.2em;
	margin-top:10px;
	margin-bottom:5px;
}


/* -------------------------------------------------------- */
/* [ueber3|...] */
/* ------------ */
h3 {
	margin-top:10px;
	margin-bottom:5px;
	color: #656551;
}


/* -------------------------------------------------------- */
/* [liste|...] */
/* [numliste|...] */
/* ------------ */
ul, ol {
	margin-top:0px;
	margin-bottom:0px;
	padding-left:3em;
}
li {
	margin-top:0px;
	margin-bottom:0px;
}


/* -------------------------------------------------------- */
/* [----] */
/* ------ */
hr {

}

/* -------------------------------------------------------- */
/* [tabelle|...] */
/* ------------- */
table.contenttable {
	margin:0px auto;
	border:1px solid #C0C0C0;
	border-collapse:collapse;
	width:100%;
}
th.contenttable {
	vertical-align:top;
	border:1px solid #C0C0C0;
	background-color:#E7E3E7;
	padding:2px 5px;
}
td.contenttable1 {
	vertical-align:top;
	border:1px solid #C0C0C0;
	background-color:#ffffff;
	padding:2px 5px;
}
td.contenttable2 {
	vertical-align:top;
	border:1px solid #C0C0C0;
	background-color:#EEEEEE;
	padding:2px 5px;
}




/* -------------------------------------------------------- */
/* Galerie-Tabelle (Übersichtsmodus) */
/* --------------------------------- */
table.gallerytable {
	margin:0px auto;
	border:0px solid #C0C0C0;
	border-collapse:collapse;
	width:100%;
}
td.gallerytd {
	vertical-align:top;
	border:0px solid #C0C0C0;
	text-align:center;
	padding:5px;

  	font-size:0.9em;
	line-height:1.3em;

}
img.thumbnail {
    margin:5px;
}


/*Ab hier Änderungen vom Update Script*/

/* -------------------------------------------------------- */
/* [zentriert|...] */
/* --------------- */
.aligncenter {
    text-align:center;
}
/* -------------------------------------------------------- */
/* [links|...] */
/* ----------- */
.alignleft {
    text-align:left;
}
/* -------------------------------------------------------- */
/* [rechts|...] */
/* ------------ */
.alignright {
    text-align:right;
}
/* -------------------------------------------------------- */
/* [block|...] */
/* ----------- */
.alignjustify {
    text-align:justify;
}
/* -------------------------------------------------------- */
/* {TABLEOFCONTENTS} */
/* ----------------- */
div.tableofcontents ul ul {
    /*padding-left:15px;*/
}
div.tableofcontents li.blind {
    list-style-type:none;
    list-style-image:none;
}
fieldset#searchfieldset {
   border:none;
   margin:0px;
   padding:0px;
}

/* -------------------------------------------------------- */
/* Runde Ecken */
/* ----------- */
.personbild img,
img.thumbnail,
img.rightcontentimage,
img.leftcontentimage,
span.pano img,
img.rahmenbild,
img.picB,
.embedded_youtube_video,
.flayrplayer_object {
    padding:2px;
    border-radius:4px;
}
/* -------------------------------------------------------- */
/* Rahmenfarbe */
/* ------------*/
.personbild img,
img.thumbnail,
span.pano img,
.flayrplayer_object,
.embedded_youtube_video {
    border:1px solid silver;
}
.personbild img:hover,
img.thumbnail:hover,
span.pano img:hover,
.flayrplayer_object:hover,
.embedded_youtube_video:hover {
	border-color: gray;
}


/* -------------------------------------------------------- */
/* Schatten */
/* -------- */

#primarycontent img, #primarycontent a img, #secondarycontent img, #secondarycontent a img {
    padding:2px;
    border-radius:4px;
    border:1px solid silver;
    box-shadow: 2px 2px 2px rgba(100,100,100,0.5);
    margin-bottom:5px;
}
#primarycontent a img:hover, #secondarycontent a img:hover {
    border-color:gray;
    box-shadow: 3px 3px 4px rgba(40,40,40,0.5);
}

/*
.shadowpic, 
a img.contentimage, 
a img.leftcontentimage, 
a img.rightcontentimage,
img.thumbnail,
.embedded_youtube_video,
.flayrplayer_object {
    box-shadow: 2px 2px 2px rgba(100,100,100,0.5);
    margin-bottom:5px;
}
.shadowpic:hover, 
a img.contentimage:hover, 
a img.leftcontentimage:hover, 
a img.rightcontentimage:hover,
img.thumbnail:hover,
.embedded_youtube_video:hover,
.flayrplayer_object:hover {
    box-shadow: 3px 3px 4px rgba(40,40,40,0.5);
}
*/
/* -------------------------------------------------------- */
/* Popout bei Mouseover */
/* -------------------- */
/*
img.thumbnail:hover {
    margin:4px 6px 6px 4px;
}
a img.leftcontentimage:hover, 
a img.rightcontentimage:hover {
    margin:-1px 0px 6px -1px;
}
a img.contentimage:hover {
    margin:-1px 0px 6px -2px;
}
*/

div.infobox_rechts {
width:260px;
float:right;
border:1px dotted #1a1a1a;
background-color:#ffffff;
margin:0px 0px 10px 10px;
padding:5px;
}